body {
background: #d0eaf7; /* Old browsers */
background: -moz-linear-gradient(top,  #d0eaf7 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0eaf7), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d0eaf7 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d0eaf7 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d0eaf7 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d0eaf7 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0eaf7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
background-repeat: no-repeat;
}

div.signup {
    margin: auto;
    min-height: 300px;
    width: 500px;
    background-image: ;
}


#bento-header {
    background-image: url(/images/shuti/shuti_header.png);
    background-repeat: no-repeat;
    height: 68px;
    margin: 0;
    padding: 0;
}


.form_error_message {
    color: #D41326;
    float: right;
    border-top: 1px solid red;
    text-align: right;
    width: 100%;
    margin-top: 2px;
}

.LoginActions {
	color: #38594F;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	padding: 40px 8px 0 0;
	position: relative;
	text-align: right;
	z-index: 10;
}

#frame {
	padding: 0px;
	width: 950px;
	margin-top: -8px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}

#header-spacer {
	background-image: url(/images/shuti/content_border_top.png);
	background-position: top;
	background-repeat: no-repeat;
	height: 52px;
}

#footer {
	height: 80px;
	margin: -80px 0 0 0;
}

#footer-spacer {
	background-image: url(/images/shuti/bottom_core_slice.png);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 49px;
	position: relative;
}

#footer-bar {
	background-image: url(/images/shuti/bottom_nav_slice.png);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 49px;
	position: relative;
}

#footer-text {
	background: #2992d0; /* Old browsers */
background: -moz-linear-gradient(top,  #2992d0 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2992d0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2992d0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2992d0 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2992d0 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2992d0 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2992d0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	font-size: 11px;
	height: 25px;
	margin: 0 0 0 0;
	padding: 12px 0 12px 0;
	position: relative;
left: -4px;
	text-align: center;
	width: 950px;
border-left: 4px solid #666;
border-bottom: 4px solid #666;
border-right: 4px solid #666;
}

#footer-nav {
	background-color: #D0EAF7;
	border-bottom: thin solid #000;
	border-top: thin solid #000;
	height: 23px;
	position: relative;
	width: 950px;
	z-index: 2;
}

#footer-nav a {
    color: #000;
    text-decoration: none;
}

#footer-nav #disclaimer {
    background-color: #d0eaf7;
    height: 18px;
    margin: 0 0 0 380px;
    padding-top: 5px;
    position: absolute;
    width: 190px;
}

#footer-nav #contact-us {
    background-color: #96D3F6;
    height: 18px;
    margin: 0 0 0 190px;
    padding-top: 5px;
    position: absolute;
    width: 190px;
}

#footer-nav #how-to-use {
    background-color: #d0eaf7;
    height: 18px;
    padding-top: 5px;
    position: absolute;
    width: 190px;
}

#footer-nav-group {
    color: black;
    font-size: 14px;
    letter-spacing: 1px;
    text-align: center;
}

#footer-nav #settings {
	background-color: #EEF5D0;
	color: #000;
	font-size: 14px;
	height: 18px;
	letter-spacing: 1px;
	margin: 0 0 0 540px;
	padding-top: 5px;
	position: absolute;
	text-align: center;
	width: 190px;
}

#footer-nav #terms-of-use {
    background-color: #96D3F6;
    height: 18px;
    margin: 0 0 0 570px;
    padding-top: 5px;
    position: absolute;
    width: 190px;
}

#footer-nav #privacy-policy {
    background-color: #d0eaf7;
    height: 18px;
    margin: 0 0 0 760px;
    padding-top: 5px;
    position: absolute;
    width: 190px;
}

#page-info {
	padding: 3px 0 0 0;
	text-align: center;
	width: 950px;
}

/* Buttons
******************************/

.sign-in-btn {
	background: url(/images/shuti/button_sign_in.png) no-repeat top;
	border: 0;
	cursor: pointer;
	height: 20px;
	line-height: 0;
	text-align: center;
	text-indent: -9999px;
    width: 66px;
}

.sign-in-btn:hover {
	background-position: 0 -20px;
}

.sign-in-btn:active {
	background-position: 0 -40px;
}

.sign-out-btn {
	background: url(/images/shuti/button_sign_out.png) no-repeat top;
	border: 0;
	cursor: pointer;
	display: block;
	float: right;
	height: 20px;
	line-height: 0;
	margin: -5px 0 0 15px;
	padding: 0;
	text-align: center;
	text-indent: -9999px;
    width: 76px;	
}

.sign-out-btn:hover {
	background-position: 0 -20px;
}

.sign-out-btn:active {
	background-position: 0 -40px;
}

/* Pop-up stylyings 
*********************************/

/* pop-up text */
.defined_word {
	color: #000;
	cursor:pointer;
	/*text-decoration: none;*/
}

/* mouseover state */
.defined_word:hover {
	background-position:0;
	background-color: #faedc3;
	color: #000;
	text-decoration: none;
}

/* clicked state */
.defined_word:focus {
	background-position:0;
}

.defined_word:visited {
	/*color: #222;*/
    /*font-family: verdana, arial, helvetica, sans-serif;*/
}

/* tooltip styling */
.definition {
	background: #faedc3;
	/*border: 1px solid #eee;*/
    border-radius: 10px;  /* rounded-corners for CSS3 browsers */
    -moz-border-radius: 10px;  /* rounded-corners for Firefox */
    -webkit-border-radius: 10px;  /* rounded-corners for Safari */
	color: #111;
	display:none;
	line-height: 1.2em;
	padding: 8px 8px;
	position: relative;
	width: 350px;
}


/* special definition for display of active sections while editing in wasabi */
.EditorSectionActive {
    outline: 3px dashed red;
}

